header .dropdown-contents.profile ul.dropdown-menu-link li:last-child:after
{display:none}

#profile-control--body ul{
    position: relative;
    z-index: 2;
}
#search-compare{
    display: none;
}
#search-compare .table-flex-inner {
    width: 100% !important;
}
.btn-sticky-compare{
    position: fixed;
    bottom: 0;
    z-index: 9;
    box-shadow: 0 5px 10px rgb(0 0 0 / 80%);
}
#collapseCompare{
    z-index: 999;
}
.card-btn-close button span{
    cursor: pointer;
    position: relative;
    right: 0px;
}
.table-flex-wrapper {
    max-width: 990px;
    padding: 0 10px 0 0;
    margin: 0 auto;
}
.card-compare-row {
    justify-content: center !important;
}
.card-compare-row .col{
    max-width: 330px;
}
.row-compare-list{
    flex-direction: row-reverse;
}
.second-column--bodyTh .card-body .card-checkbox {
    height: 34px;
}
.second-column--bodyTh .card-body .card-checkbox label {
    line-height: 35px !important;
}
.dialog-footer{
	margin: 0px;
    justify-content: center;
}
@media (max-width: 1023px){

    .show-xs {
        display: block!important;
    }
    .row-compare-list {
        justify-content: center!important;
    }
}
.table-view table tbody tr td{
    white-space: nowrap;
}
.error_message {
    display: none;
}

.btn {
    cursor: pointer;
}

span.normal {
    color: #1a1810 !important;
    text-decoration: none !important;
}

.content-loading {
    display: none;
}

.dialog-body {
    text-align: center;
}
@media screen and (max-width: 1366px) {
    .dialog-body {
        font-size: 1.5rem;
    }
}
.card-result-loading,
.waning_message {
    text-align: center;
    width: 100%;
    font-size: 42px;
    padding: 40px 0;
    border-radius: 12px;
}

.btn-sticky-compare {
    display: none;
}

.btn-disabled {
    cursor: default;
    background: #ccc !important;
}

.waning_message {
    color: sandybrown;
    border: 1px solid sandybrown;
    background: #fbecdf;
}

.card-result-loading {
    color: rgb(68, 68, 68);
    /*background: #d4d4d4;*/
}

.invalid-feedback input,
.invalid-feedback input[type=checkbox]:not(:checked)+label:before,
.invalid-feedback .select2-selection {
    border: 1px solid rgb(156, 14, 14) !important;
}

.invalid-feedback .error_message {
    color: rgb(156, 14, 14);
    font-size: 18px;
    display: block;
    text-align: left;
    padding-left: 15px;
}

.field-garage_type div {
    margin: 0 5px;
    width: 50%
}

.field-garage_type div input[type=checkbox]:checked,
.field-garage_type div input[type=checkbox]:not(:checked) {
    position: absolute;
    left: -9999px
}

.field-garage_type div input[type=checkbox]:checked+label,
.field-garage_type div input[type=checkbox]:not(:checked)+label {
    cursor: pointer;
    position: relative;
    width: 100%;
    height: 45px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid #67bbe5;
    color: #67bbe5;
    border-radius: 25px;
    text-align: center
}

.field-garage_type div input[type=checkbox]:checked+label span,
.field-garage_type div input[type=checkbox]:not(:checked)+label span {
    font-size: 21px
}

.field-garage_type div input[type=checkbox]:checked+label {
    background-color: #67bbe5;
    color: #fff
}

.text-danger {
    color: rgb(156, 14, 14);
    font-size: 18px;
    display: block;
    text-align: center;
}

footer {
    z-index: 0 !important;
}

.text-success {
    color: rgb(14, 156, 26);
    font-size: 18px;
    display: block;
    text-align: center;
}

.select2-container--open .select2-dropdown .select2-results .select2-results__options .select2-results__option {
    text-transform: unset !important;
}

.login-inner-box--social a {
    margin: 15px;
    padding: 10px;
    border-radius: 50%;
    border: 1px solid #e2e2e2;
    display: inline-block;
}

.search .step-wrapper.hasCard {
    margin-left: auto;
    margin-right: auto;
}

#search-result .searchResult .checkbox-wrapper div input[type=checkbox]:not(:checked)+label {
    font-size: 19px;
}

.required-field {
    color: red;
}

.table-view table.plain {
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
}

.otp-inner-inputwrapper input {
    background-color: #fdfdfd;
    border: 1px solid #e2e2e2;
    border-radius: 3rem;
    font-weight: 300;
    font-family: "DB Helvethaica X";
    margin-right: 1rem;
    width: 209px;
    color: #67bbe5;
    margin-top: 0.5em;
    font-size: 43px;
    text-align: center;
}

.form-register .select2.select2-container {
    width: 100% !important;
}

.notice {
    font-size: 18px;
    color: gray;
    text-decoration: underline;
}

.remark-txt {
    font-size: 18px;
    color: gray;
}

.inform-card-item .input-wrapper input:read-only {
    background-color: #efefef;
    cursor: not-allowed;
}

.alert-danger {
    border: 1px solid red;
    background: pink;
    border-radius: 10px;
    margin: 20px;
    padding: 20px;
    text-align: center;
}

.auth-otp {
    display: none;
}

.centeredOverlay {
    position: absolute;
    background-color: rgb(18 18 18 / 50%);
    /*dim the background*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: white;
    text-align: center;
    z-index: 1000;
    font-size: 20px;
}

label.error {
    color: red;
    font-size: 20px;
    position: relative;
    /*top:10px;*/
    float: left;
    padding-left: 15px
}

#consense_div label.error {
    
    float: none !important;
    
}

input.error,
select.error {
    /*border: 1px dotted red !important;*/
}

.dotMoving {
    height: 5px;
    /*to control the overall height*/
    width: 200px;
    /*to control the overall width*/
    margin: 50px;
    background-image: repeating-linear-gradient(to right, transparent, transparent 5px, /*5px of transparent*/
    blue 5px, blue 10px);
    /*then 5px of blue */
    background-size: 200% 100%;
    animation: change 3s linear infinite;
}

@keyframes change {
    to {
        background-position: right;
    }
}


/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


/* Firefox */

input[type=number] {
    -moz-appearance: textfield;
}

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #ed1c24;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}

#data-loading {
    min-height: 30rem;
}

.header-input--search input {
    padding-right: 13rem;
    background-color: white;
}

#search-content {
    cursor: pointer;
}


/* fix motor ins type*/

.car-filter-body .select-wrappper .checkbox-wrapper {
    -webkit-box-pack: justify !important;
    /*-webkit-justify-content: space-between;*/
    -moz-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: left !important;
}
@media screen and (max-width: 1440px) {
    .checkbox-wrapper div {
        padding-right: 0px !important;
    }
    .checkbox-wrapper div input[type=checkbox]:checked+label, .checkbox-wrapper div input[type=checkbox]:not(:checked)+label{
        width: 2.8vw !important;
        height: 2.8vw !important;
        font-size: 20px !important;
    }
}
.checkbox-wrapper div {
    position: relative !important;
    padding-right: 5px ;
}
.dialog-footer .btn{
	width: 200px !important;
    margin: auto;
}
.head-sort-desc::after {
    content: '\21C2';
    color: #ddd;
}
.head-sort-asc::after {
    content: '\21BE';
    color: #ddd;
}
.flex-table--sortable{
    cursor: pointer;
}

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    margin: 0 auto !important;
  }
  .lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #ed1c24;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
  }
  .lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
  }
  @keyframes lds-ellipsis1 {
    0% {
      transform: scale(0);
    }
    100% {
      transform: scale(1);
    }
  }
  @keyframes lds-ellipsis3 {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(0);
    }
  }
  @keyframes lds-ellipsis2 {
    0% {
      transform: translate(0, 0);
    }
    100% {
      transform: translate(24px, 0);
    }
  }
  #consense_div label.error {
    float: none !important;
    }
	.blank-promotion{
		height:20px
	}
	
	

@media print {
   .noprint {
      display: none;
   }
   
   
   .onlyprint{
		display: block !important;
	}

    .no-bottom-margin-on-print{
        margin-bottom: 0px;
    }
}

.onlyprint{
	display: none;
}

#content-news-list .listing-card .listing-card--image{
    overflow: hidden;
    position: relative;

    height: 237px!important;
}
#content-news-list .listing-card .listing-card--image img{
    display: block;

    width: 100%;
    height: auto;

    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%,-50%);
}
.pagination a{
    line-height: 48px;
    padding: 0!important;
    text-align: center;

    width: 50px;
    height: 50px;

    border-radius: 50px;
}

.btn.rectangle.clear {
    font-family: "DB Helvethaica X";
    line-height: 1;
    border: 0;
    padding-top: 10px;
    width: 15vw;
    margin-top: 4vw;
    margin-bottom: 2vw;
    margin-left: auto;
    margin-right: auto
}

.box__sabuy-point{
    padding-bottom: 30px;
}
.box__sabuy-point .head{
    color: #000;
    font-size: 2.3958vw;
    line-height: 1;
    margin: 0 0 1.3021vw;
    padding: 0 0 0 1.0417vw;
    position: relative;
}
.box__sabuy-point .head::after{
    background: #d62c2c;
    content: "";

    width: 0.3125vw;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;
}
.box__sabuy-point .box__point-info{
    margin: 0 0 1.5625vw;
    position: relative;

    width: 30.2083vw;
    height: 6.2500vw;
}
.box__sabuy-point .box__point-info .pic img{
    display: block;
    width: 100%;
}
.box__sabuy-point .box__point-info .info{
    padding: 0 1.5625vw 0.7813vw 0;
    text-align: right;
    z-index: 5;

    width: 100%;

    position: absolute;
    bottom: 0;
    left: 0;
}
.box__sabuy-point .box__point-info .info .point{
    color: #000;
    font-family: "DB Helvethaica X";
    font-size: 1.5625vw;
    font-weight: 500;
    line-height: .65;
}
.box__sabuy-point .box__point-info .info .point strong{
    color: #0047d7;
    font-size: 3.6458vw;
    font-family: "DB Helvethaica X";
    font-weight: 700;
}
.box__sabuy-point .box__point-info .info .expire-date{
    color: #222;
    font-size: 1.2500vw;
}
.box__sabuy-point .tab__info{
    position: relative;
}
.box__sabuy-point .tab__info .list__tab{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    z-index: 5;

    width: 31.2500vw;

    position: absolute;
    top: -6.0417vw;
    right: 1.5625vw;
}
.box__sabuy-point .tab__info .list__tab li{
    position: relative;
}
.box__sabuy-point .tab__info .list__tab li:first-child::after{
    background: #000;
    content: "";

    width: 2px;
    height: 1.0417vw;

    position: absolute;
    top: 0.6771vw;
    right: 0;
}
.box__sabuy-point .tab__info .list__tab a{
    color: #000;
    display: block;
    font-size: 1.5625vw;
    padding: 0 1.5625vw;
    position: relative;
}
.box__sabuy-point .tab__info .list__tab .ui-state-active a::after{
    background: #d62c2c;
    content: "";
    z-index: 1;

    width: 2.6042vw;
    height: 0.2083vw;

    position: absolute;
    bottom: 0;
    left: 50%;

    transform: translateX(-50%);
}
.box__sabuy-point .box__filter{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: end;
    padding: 0;
    z-index: 5;

    width: 100%;
    height: 46px;

    position: absolute;
    top: 0;
    left: 0;
}
@media (max-width: 1740px){
    .box__sabuy-point .box__filter{
        justify-content: flex-start;
        margin-bottom: 15px;
        position: relative;
    }
}
.box__sabuy-point .box__filter .text{
    font-family: "DB Helvethaica X";
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    margin: 0;
}
.box__sabuy-point .box__filter .input-wrapper,
.box__sabuy-point .box__filter .select-wrapper{
    margin: 0 0 0 15px;
    width: 200px;
}
.box__sabuy-point .box__filter .select-wrapper .select-item{
    width: 100%;
}
.box__sabuy-point .table__info{
    margin: 0 0 30px;
}
.box__sabuy-point .table__info table{
    border-collapse: collapse;
    width: 100%;
}
.box__sabuy-point .table__info table col:first-child{
    width: 140px;
}
.box__sabuy-point .table__info table col:nth-of-type(2){
    width: 120px;
}
.box__sabuy-point .table__info table col:nth-of-type(3){
    width: 120px;
}
.box__sabuy-point .table__info table col:last-child{
    width: 150px;
}
.box__sabuy-point .table__info table th{
    background: #7cb9e2;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 1;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
}
.box__sabuy-point .table__info table td{
    border-bottom: #efefef 1px solid;
    font-size: 24px;
    line-height: 1;
    padding-top: 12px;
    padding-bottom: 10px;
    vertical-align: top;
}
.box__sabuy-point .table__info table .blue{
    color: #7cb9e2;
}
.box__sabuy-point .table__info table .red{
    color: #d62c2c;
}
.box__sabuy-point .table__info table .icon-sabuy-point{
    display: inline-block;
    transform: translateY(-1px);
}
.box__sabuy-point .table__info table th:first-child{
    border-radius: 30px 0 0 0;
}
.box__sabuy-point .table__info table th:last-child{
    border-radius: 0 30px 0 0;
}
.box__sabuy-point .table__info table th:first-child,
.box__sabuy-point .table__info table td:first-child{
    padding-left: 1.5625vw;
}
.box__sabuy-point .table__info table th:nth-of-type(2),
.box__sabuy-point .table__info table td:nth-of-type(2){
    text-align: center;
}
.box__sabuy-point .table__info table th:last-child,
.box__sabuy-point .table__info table td:last-child{
    padding-right: 1.5625vw;
    text-align: right;
}
.box__sabuy-point .list__info{
    display: none;
}
.box__sabuy-point .list__info .item{
    border: #efefef 1px solid;
    font-size: 22px;
    line-height: 1.2;
    margin: 0 0 15px;
    padding: 15px;
    border-radius: 15px;

    display: flex;
    flex-flow: row wrap;
}
.box__sabuy-point .list__info .blue{
    color: #7cb9e2;
}
.box__sabuy-point .list__info .red{
    color: #d62c2c;
}
.box__sabuy-point .list__info .date{
    width: 100%;
}
.box__sabuy-point .list__info .point-type{
    font-size: 26px;
    font-weight: 500;
    width: 50%;
}
.box__sabuy-point .list__info .point-quantity{
    font-size: 26px;
    font-weight: 500;
    text-align: right;
    width: 50%;
}
.box__sabuy-point .list__info .description{
    width: 100%;
}
.box__sabuy-point .list__info .platform{
    width: 50%;
}
.box__sabuy-point .list__info .point-remain{
    text-align: right;
    width: 50%;
}
.box__sabuy-point .list__info .platform span,
.box__sabuy-point .list__info .point-remain span{
    color: #888;
    display: block;
}
.box__sabuy-point .list__info .icon-sabuy-point{
    width: 22px;
}
.box__sabuy-point .btn-loadmore{
    background: #fff;
    border: #7cb9e2 1px solid;
    color: #7cb9e2;
    display: block;
    font-size: 24px;
    line-height: 44px;
    margin: 0 auto;
    text-align: center;

    width: 375px;
    height: 44px;

    border-radius: 44px;
}
.box__sabuy-point #point-condition .info{
    padding-bottom: 30px;
}
.box__sabuy-point #point-condition .info ol{
    padding-left: 47px;
}
.box__sabuy-point #point-condition .info ol li{
    font-size: 24px;
    list-style: decimal;
    line-height: 1.2;
}
.box__sabuy-point #point-condition .head-detail{
    display: flex;
    flex-flow: row wrap;
    margin: 0 0 20px;
}
.box__sabuy-point #point-condition .head-detail span{
    background: #7cb9e2;
    color: #fff;
    font-size: 32px;
    line-height: 1;
    padding: 12px 30px;

    border-radius: 30px;
    font-family: "DB Helvethaica X";
    font-weight: 500;
}

.box__noti{
    position: relative;
}
.box__noti .icon{
    background: url(../img/icon/noti.svg) no-repeat center center;
    background-size: 90% auto;
    cursor: pointer;
    display: block;
    text-indent: -9998px;
    width: 45px;
    height: 45px;
}
.box__noti .icon.unread{
    background: url(../img/icon/noti-2.svg) no-repeat center center;
    background-size: 90% auto;
}
.box__noti .info{
    background: #fff;
    border: 1px solid #e2e2e2;
    display: none;
    padding: 10px;
    z-index: 15;
    width: 500px;
    position: absolute;
    top: 55px;
    right: -170px;
    border-radius: 5px;
}
.box__noti .info .box__overflow{
    overflow: auto;
    padding-right: 10px;
    max-height: 400px;
}
.box__noti.show .info{
    display: block;
}
.box__noti .info .list li{
    background: url(../img/icon/info.svg) no-repeat 10px 12px #ffefbc;
    background-size: 20px auto;
    font-size: 20px;
    line-height: 1.2;
    margin: 0 0 10px;
    padding: 10px 15px 10px 40px;
}
.box__noti .info .list li:last-child{
    margin: 0;
}
.box__noti .info .list a{
    color: #000;
}
.box__noti .info .list .readed{
    background-color: #EEEEEE;
}

.popup__alert{
    z-index: 999;

    width: 100%;
    height: 100%;

    position: fixed;
    top: 0;
    left: 0;
}
.popup__alert .detail{
    background: #fff;
    border: 0;
    overflow: hidden;
    padding: 0;
    z-index: 10;

    position: absolute;
    top: 50%;
    left: 50%;

    border-radius: 1rem;
    transform: translate(-50%,-50%);
}
.popup__alert .pic img{
    display: block;
    margin: 0 auto;

    height: 1040px;
    max-height: 65vh;
}
.popup__alert .btn-link{
    background: #d22828;
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: center;
    padding: 0 30px;
    
    height: 40px;

    border-radius: 40px;
}
.popup__alert .btn-link .text{
    color: #fff;
    display: block;
}
.popup__alert .btn-close{
    background: url(../assets/img/icon/close.svg) no-repeat center center;
    background-size: 25px auto;
    display: block;
    text-indent: -9998px;
    z-index: 6;

    width: 60px;
    height: 60px;

    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
.popup__alert .bg{
    background: rgba(0,0,0,.85);
    cursor: pointer;
    z-index: 5;

    width: 100%;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;
}
.popup__reinstatement .detail{
    padding: 30px 0 0;

    width: 600px;
}
.popup__reinstatement .logo img{
    display: block;
    margin: 0 auto 20px;

    width: 130px;
}
.popup__reinstatement .title-common{
    font-size: 50px;
    font-weight: 500;
    margin: 0 0 15px;
    text-align: center;
}
.popup__reinstatement .card-body-inner-wrapper{
    margin: 0 60px 15px;
}
.popup__reinstatement .card-body-inner-wrapper>*{
    font-size: 25px;
}
.popup__reinstatement .card-checkbox{
    border-top: #f3f3f3 3px solid;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 20px 0;

    width: 100%;
}
.popup__reinstatement .card-checkbox label{
    text-align: left;
    width: auto!important;
}

.profile-form{
    overflow: visible;
    z-index: 10;
}
.box__tooltip{
    display: inline-block;
    margin: 0 0 0 5px;
    position: relative;
    vertical-align: top;

    max-height: 27px;
}
.box__tooltip .icon{
    cursor: pointer;
    display: block;
}
.box__tooltip .icon img{
    display: block;
    width: 20px;
    transform: translateY(2px);
}
.box__tooltip .info-tooltip{
    background: #ED1C24;
    color: #fff;
    display: none;
    padding: 10px 10px 5px;
    text-align: center;
    z-index: 5;

    width: 300px;

    position: absolute;
    bottom: 30px;
    left: 50%;

    border-radius: 5px;
    transform: translateX(-50%);
}
.box__tooltip .info-tooltip p{
    line-height: 1.2;
    margin: 0 0 10px;
}
.box__tooltip .info-tooltip img{
    display: block;
    max-width: 100%;
}
.bg-tooltip{
    display: none;
}
.btn-reinstatement{
    background: #d22828;
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    text-align: center;
    z-index: 50;

    width: 100px;
    height: 100px;

    position: fixed;
    top: 50%;
    left: 0;

    border-radius: 0 10px 10px 0;
    transform: translateY(-50%);
}
.btn-reinstatement .icon,
.btn-reinstatement .text{
    display: block;
    width: 100%;
}
.btn-reinstatement .icon{
    margin: 0 0 5px;
}
.btn-reinstatement .icon img{
    display: block;
    margin: 0 auto;

    width: 50px;
}
.btn-reinstatement .text{
    color: #fff;
    font-size: calc(26px / 1.2);
    line-height: 1;
}
.box__progress{
    position: relative;
}
.box__progress .progress-bar{
    background: #efefef;
    margin: 0 0 10px;
    overflow: hidden;
    position: relative;

    height: 12px;

    border-radius: 12px;
}
.box__progress .progress-current{
    background: linear-gradient(180deg, #ed1c24 0, #c62e2b 100%);

    width: 0;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;

    border-radius: 12px;
}
.box__progress .text{
    color: #ed1c24;
    font-size: 21px;
    line-height: 12px;
    margin: 0;

    height: 12px;

    position: absolute;
    top: 0;
    right: -30px;
}
.box__progress .description{
    font-size: 21px;
    text-align: center;
}
.profile-control-bar--body .box__progress{
    margin: 15px 2.5vw;
}

@media (max-width: 1440px){
    #content-news-list .listing-card .listing-card--image{
        height: 15vw!important;
        padding-top: 56.25%;
    }
    .btn-reinstatement{
        width: 80px;
        height: 80px;

        border-radius: 0 8px 8px 0;
    }
    .btn-reinstatement .icon img{
        width: 40px;
    }
    .btn-reinstatement .text{
        font-size: calc(24px / 1.2);
    }
}

@media (max-width: 1023px){
    .btn.rectangle.clear {
        width: 90%;
        margin-top: 1vw;
        margin-left: auto;
        margin-right: auto
    }
    .checkbox-wrapper div input[type=checkbox]:checked+label, .checkbox-wrapper div input[type=checkbox]:not(:checked)+label {
        width: 5.8vw !important;
        height: 5.8vw !important;
        font-size: 22px !important;
    }
    .popup__alert .detail{
        border-radius: .5rem;
    }
    .popup__alert .pic img{
        width: calc(100vw - 30px);
        height: auto;
        max-height: none;
    }
    .popup__alert .btn-close{
        background-size: 20px auto;
        width: 50px;
        height: 50px;
    }
}

@media (min-width: 960px){
    .box__tooltip:hover .info-tooltip{
        display: block;
    }
    .box__tooltip .info-tooltip:after{
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 10px 7px 0 7px;
        border-color: #ED1C24 transparent transparent transparent;
        transform: rotate(0deg);
        content: "";
    
        position: absolute;
        bottom: -8px;
        left: 50%;
    
        transform: translateX(-50%);
    }
    .box__tooltip.center.right .info-tooltip{
        bottom: auto;
        top: 50%;
        left: 30px;
    
        transform: translate(0, -50%);
    }
    .box__tooltip.center.right .info-tooltip:after{
        border-width: 7px 10px 7px 0;
        border-color: transparent #ED1C24 transparent transparent;
    
        bottom: auto;
        top: 50%;
        left: -8px;
    
        transform: translate(0, -50%);
    }
}

@media (max-width: 959px){
    .contact.checkout .main-row{
        margin-left: 0;
        margin-right: 0;
    }
    .contact.checkout .contact-wrapper .contact-row .contact-box,
    .contact.checkout .contact-wrapper .contact-row .contact-form{
        flex: none;
        width: 100%;
    }
    #content-news-list .listing-card .listing-card--image{
        height: 45vw!important;
    }
    .pagination a{
        font-size: 21px;
        line-height: 38px;
        width: 40px;
        height: 40px;
        border-radius: 40px;
        cursor: pointer;
    }
    .box__noti .info{
        width: calc(100vw - 20px);
        right: -200px;
    }

    .box__tooltip .info-tooltip{
        overflow: auto;
        width: 360px;
        max-width: 90%;
        max-height: 90dvh;
        z-index: 50;
    
        position: fixed;
        bottom: auto;
        top: 50%;
        left: 50%;
    
        transform: translate(-50%, -50%);
    }
    .bg-tooltip{
        background: rgba(0,0,0,.8);
        cursor: pointer;
        display: none;
        z-index: 8;

        width: 100%;
        height: 100%;

        position: fixed;
        top: 0;
        left: 0;
    }
    .btn-reinstatement{
        width: 60px;
        height: 60px;

        border-radius: 0 5px 5px 0;
    }
    .btn-reinstatement .icon img{
        width: 30px;
    }
    .btn-reinstatement .text{
        font-size: calc(20px / 1.2);
    }
    .popup__reinstatement .detail{
        width: 92%;
    }
    .popup__reinstatement .logo img{
        width: 110px;
    }
    .popup__reinstatement .title-common{
        font-size: 34px;
    }
    .popup__alert .btn-link{
        margin-left: 10px;
        padding: 0;
        min-width: 90px;
        height: 36px;
        transform: translateY(2px);
    }
    .popup__alert .btn-link .text{
        font-size: 22px;
    }
    .popup__reinstatement .card-body-inner-wrapper{
        margin: 0 15px 15px;
    }

}

@media (max-width: 820px){
    .box__sabuy-point{
        padding-left: 5px;
        padding-right: 5px;
    }
    .box__sabuy-point .head{
        font-size: 26px;
        margin: 0 0 15px;
        padding: 0 0 0 10px;
    }
    .box__sabuy-point .head::after{
        width: 4px;
    }
    .box__sabuy-point .box__point-info{
        margin: 0 auto 3.9063vw;
    
        width: 84.6354vw;
        height: 17.4479vw;
    }
    .box__sabuy-point .box__point-info .info{
        padding: 0 3.9063vw 1.9531vw 0;
    }
    .box__sabuy-point .box__point-info .info .point{
        font-size: 4.6875vw;
    }
    .box__sabuy-point .box__point-info .info .point strong{
        font-size: 10.4167vw;
    }
    .box__sabuy-point .box__point-info .info .expire-date{
        font-size: 3.9063vw;
    }
    .box__sabuy-point .tab__info .list__tab{
        margin: 0 0 30px;
        width: 100%;
    
        position: relative;
        top: 0;
        right: 0;
    }
    .box__sabuy-point .tab__info .list__tab li:first-child::after{
        width: 2px;
        height: 60%;
    
        top: 50%;
        bottom: auto;
        transform: translateY(-50%);
    }
    .box__sabuy-point .tab__info .list__tab a{
        font-size: 22px;
        padding: 0 15px;
    }
    .box__sabuy-point .tab__info .list__tab .ui-state-active a::after{
        width: 35px;
        height: 2px;
    }
    .box__sabuy-point .tab__info .detail{
        padding-left: 10px;
        padding-right: 10px;
    }
    .box__sabuy-point .box__filter{
        margin-left: -5px;
        margin-right: -5px;
        padding: 0 0 5px;
    
        height: auto;
    
        position: relative;
        top: 0;
    }
    .box__sabuy-point .box__filter .text{
        margin: 0 0 5px;
        padding: 0 5px;
        width: 100%;
    }
    .box__sabuy-point .box__filter .input-wrapper{
        margin: 0 0 10px;
        padding: 0 5px;
        width: 50%;
    }
    .box__sabuy-point .box__filter .select-wrapper{
        margin: 0 0 10px;
        padding: 0 5px;
        width: 100%;
    }
    .box__sabuy-point .table__info{
        display: none;
    }
    .box__sabuy-point .list__info{
        display: block;
    }
    .box__sabuy-point .btn-loadmore{
        max-width: 70%;
    }
    .box__sabuy-point #point-condition .head-detail{
        margin: 0 0 10px;
    }
    .box__sabuy-point #point-condition .head-detail span{
        font-size: 26px;
        line-height: 1;
        padding: 10px 15px;
    
        border-radius: 15px;
    }
    .box__sabuy-point #point-condition .info ol{
        padding-left: 30px;
    }
    .box__sabuy-point #point-condition .info ol li{
        font-size: 22px;
    }
}

@media (max-width: 640px){
    .btn.rectangle.clear {
        width: 90%;
        margin-top: 1vw;
        margin-left: auto;
        margin-right: auto
    }
    .checkbox-wrapper div input[type=checkbox]:checked+label, .checkbox-wrapper div input[type=checkbox]:not(:checked)+label {
        width: 8.8vw !important;
        height: 8.8vw !important;
        font-size: 22px !important;
    }
}

@media (max-width: 400px){
    .checkbox-wrapper div input[type=checkbox]:checked+label, .checkbox-wrapper div input[type=checkbox]:not(:checked)+label {
        width: 10.8vw !important;
        height: 10.8vw !important;
        font-size: 18px !important;
    }
}

	
	